## floatCharacter

### Syntax:

    floatCharacter (thisCharacter, distance);

### Purpose:

Changes how far from ground level thisCharacter is floating. The value distance is measured in pixels in the animation frame used by the character, rather than screen pixels. Positive values move a character down the screen; negative values raise a character above ground level.

### Return value:

TRUE if thisCharacter is an object type which is currently represented on the screen as a character, otherwise FALSE (i.e. TRUE if the call to the function was a success).

### See also:

Object Types as Characters

addCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012